.fullSlide { width: 100%; position: relative; height: 640px;  overflow:hidden; }
.fullSlide .bd { height: 640px; margin: 0 auto; position: relative; z-index: 1; overflow: hidden; }
.fullSlide .bd ul { width: 100% !important; }
.fullSlide .bd li { width: 100% !important; height: 640px; overflow: hidden; text-align: center; }
.fullSlide .bd li a { display: block; height: 640px; }
.fullSlide .hd { width: 100%; position: absolute; z-index: 2; bottom: 0; left: 0; height:50px; text-align: center; }
.fullSlide .hd ul { text-align: center; }
.fullSlide .hd ul li { cursor: pointer; display: inline-block; zoom: 1; width:12px; height:12px; margin:7px; background-color:#bfbfbf; overflow: hidden; line-height: 99px; border-radius:50%;  -webkit-transition: all .3s ease-out; transition: all .3s ease-out; }
.fullSlide .hd ul .on { width: 40px;  background:#0d82cc; border-radius:6px; -webkit-transition: all .3s linear; transition: all .3s linear; }
.fullSlide .prev, .fullSlide .next { width: 40px; height: 60px; position: absolute; top: 50%; margin-top:-30px; z-index: 2; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat; filter: alpha(opacity=30); -moz-opacity: .3; opacity: .3;  -webkit-transition: all .5s linear; transition: all .5s linear;  }
.fullSlide .prev { background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat; left:10%; }
.fullSlide .next { background-position:-6px -137px;  right: 10%; }
.search_box { width:203px; height:30px; float:right; overflow:hidden;  position:relative;  border-bottom:1px solid #dedede;  }
.swap_value {float:left;  width:165px;  font-size:14px; color: #888888; height:28px; line-height:28px; padding:0 0 0 5px; background: none;   }
.swap_go {float:right; margin:0; border:0; width:28px; height:28px; background:url(../images/ss_fdj.png) no-repeat center; cursor:pointer;position:absolute; top:0px; right:0px;}
.in_products_xx{ width:100%; background:url(../images/pro_bg.jpg) no-repeat center bottom #f8f8f8; padding-top: 40px; padding-bottom: 40px; }
.in_products{ width:1180px; margin:0 auto; }
.in_products_l{ float:left; width:211px; background: #0d82cc; overflow:hidden; padding-bottom: 15px; }
.in_products_l_t{ height:94px; background:url(../images/cp_ltbg.png) no-repeat center top; line-height:34px; text-align:center;  }
.in_products_l_t h3{ height:30px; line-height:30px; font-size:26px; padding-top:15px; font-weight:bold; color:#FFF; }
.in_products_l_t a{ color:#FFF; display:block; }
.in_products_l_t h6{ height:50px; line-height:24px; font-size:15px; font-weight:normal; padding-top:5px; color:#FFF; opacity:0.5; text-transform:uppercase; }
.in_products_l_t a:hover{ color:#FFF;}
.in_products_l_er{ margin: 0 8px; border: 1px solid #229be8; border-top: 0; }
.in_products_l_er ul { height: 495px; }
.in_products_l_er ul li{ height:56px; line-height:56px;  overflow: hidden;  background:url(../images/cp_lt1.png) 30px no-repeat;  }
.in_products_l_er ul li a{ display:block; font-size:16px; color:#fff; padding-left: 50px; }
.in_products_l_er ul li a:hover{  color:#fff; padding-left: 65px;  }
.in_products_l_dh{ padding: 30px 0 10px 19px; }
.in_products_l_dh h5{ color: #fff; padding-top: 10px; font-size: 14px; }
.in_products_l_dh h6{ color: #fff; font-size: 24px; padding-top: 5px;  }
.in_products_r{ width:956px; height:auto; float:right; overflow:hidden;  }
/* 标签切换1，开始 */
#tab{width:100%; }
#tab .tab_menu{ height:50px; margin-left:15px;  }
#tab .tab_menu li{float:left; width:130px; height:44px;line-height:44px; text-align:center;  font-size:16px; color:#111; cursor:pointer;}
#tab .tab_menu .selected{  background:#0d82cc; color:#FFF; cursor:pointer; }
#tab .tab_menu .selected a{ color:#FFF; }
 
.in_pro_txt{ width:100%; height:40px; line-height:40px;  font-size:14px; overflow: hidden; text-align: center; }
.a_text_xx{ height:126px; background:url(../images/in_tbg1.png) no-repeat center;   }
.a_text_t2_1{ height:35px; line-height:35px; text-align:center; font-size:30px; color:#0d82cc; font-weight:bold; padding-top: 29px;  }
.a_text_t2_1 h3{ font-size:26px; font-weight:bold; }
.a_text_t2_1 a{ color:#0d82cc; }
.a_text_t2_1 a:hover{ color:#0d82cc; }
.a_text_t2_3{ height:24px; line-height:24px; text-align:center; font-size:15px; color:#999; text-transform:uppercase;  }
.cooperate_ss{ width:1180px; height:auto; margin:0 auto; padding-top:40px;  }
 
.in_news_ss{  width:100%; }
#tab_news{width:100%; }
#tab_news .news_menu{ height:50px; }
#tab_news .news_menu li{float:left; width:90px; height:50px; line-height:50px; text-align:left; color:#222;  font-size:16px; cursor:pointer;  }
#tab_news .news_menu li h3{ font-size:16px;  }
#tab_news .news_menu .line{  background:url(../images/news_line.png) 75px no-repeat;}
#tab_news .news_menu .on{  color:#42b53c;  cursor:pointer; }
#tab_news .news_menu li a{ color:#222; }
#tab_news .news_menu .on a{ color:#42b53c; font-weight: bold;  }
.in_news_ss .tab_box_news{width:100%; clear:both;}
.in_news_ss .tab_box_news .hide{display:none;}
.in_news_1{ width:1180px; height:auto; margin:0 auto; padding-top:20px;}
.in_news_2{ width:auto;  }
.in_newss_4{ float:left; width:335px;}
.in_newss_4_1{ width:335px; height:210px;  overflow:hidden;  }
.in_newss_4_1 img {width:335px; height:210px; transition: all 0.5s;  transform: scale(1);}
.in_newss_4_1 a:hover img{ transition: all 0.5s;  transform: scale(1.08);}
.in_newss_4_2{ color:#666; line-height:32px; height:151px; overflow:hidden; padding:10px 10px 0 10px; background: #0d82cc; }
.in_newss_4_2 h6{ font-size:16px; font-weight:normal; color:#fff; height:40px; line-height:40px; overflow:hidden; }
.in_newss_4_2 i{ height:100px; overflow:hidden; display:inline-block; color:#fff;}
.in_newss_4_2 a{ color:#fff;  }
.in_news_pro_5{ float:right; width:845px; overflow:hidden;   }
.in_news_pro_5 ul li{ width: 407px; float: left; height:40px; line-height: 40px; padding-top:0px; margin:0 0 15px 15px; background:url(../images/news_d.png) no-repeat 10px #cccccc; -webkit-transition: all .3s ease-out; transition: all .3s ease-out; }
.in_news_pro_5 ul li a{ height:40px; line-height: 40px; overflow: hidden;  display: block; padding:0 10px 0 20px; }
.in_news_pro_5 ul li span { float:right; padding-right: 10px;   }
.in_news_pro_5 ul li:hover{ background:url(../images/news_d2.png) no-repeat 10px #0d82cc; }
.in_news_pro_5 ul li:hover a{ color: #fff; }
.in_news_pro_5 ul li:hover span { color: #fff; }
 